<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      autoReload="true"
      throwConfigExceptions="true">
	<variable name="generic" value="${time} | ${level} | ${message} | ${all-event-properties} ${exception:format=tostring}"/>
  <targets async="true">
	  <target xsi:type="File" name="logfile" fileName="${basedir}/logs/${shortdate}.log"
	          layout="${generic}" encoding="utf-8"/>
 </targets>
	<rules>
    <logger name="*" minlevel="Info" writeTo="logfile" />
	</rules>
</nlog>